PDA

View Full Version : Compatibility of New DLLs



dbillo
12-21-2005, 06:24 AM
Are the new dll's compatible with older drivers like 66.93? What about compatible with older patches like 4.01?

dbillo
12-21-2005, 06:24 AM
Are the new dll's compatible with older drivers like 66.93? What about compatible with older patches like 4.01?